none
VS2008 Zielframework 4.0 RRS feed

  • Frage

  • Hi, ich wollte jetzt gerade ein VS2008 Projekt (ASP.Net Sprache VB .Net) auf das Framework 4.0 umstellen (aktuell 3.5). Kann ich aber leider nicht machen. Unter Zielframework kann ich max 3.5 auswählen. Installiert ist aber 4.0.
    Geht das nicht mit dem VS2008 oder wie stelle ich das an?

    Gruss

     

    Mittwoch, 25. August 2010 09:13

Antworten